
/**
 * ========================================
 * FAQ
 * ========================================
 */

.faq-item {
	margin-top: 50px;
}

.faq-item-icon {
	display: inline-block;
	width: 32px;
	margin-right: 15px;
	float: left;
	font-size: 32px;
	line-height: 1;
	text-align: center;
}

.section-accent .faq-item-icon {
	color: #222;
}

.faq-item-heading {
	font-weight: bold;
	margin: 0 0 15px;
}
